Subject: Re: Printing and Windows

From: Paul Maclauchlan <[email-masked]>
Date: Wed, 24 Feb 1993 18:30:19 -0500

Here is the solution one of my users found (thanks for the hint):

> From: [email-masked] (Chris Box)
> To: [email-masked]
> Cc: paul (Paul Maclauchlan)
> Subject: Procomm: Capturing the PINE Help File
> 
> Hi Ricardo!
> 
> I've figured out ONE way of capturing the help file.  
> 
> In Procomm Plus for Windows, click on the Setup icon.  Click on the 
> "Capture" button, and then click "Advanced".  Under the advanced options, 
> there is a check box labelled "Write filtered text with no emulation 
> escapes".  Click on that box.
> 
> This will set up a capture file that you specify, capturing *only* the 
> text that appears on the screen.  I found that it worked well.
> 
> If you have any problems, drop me a line!
> 
> Chris

So, there is the answer!

--
.../Paul Maclauchlan
Moore Corporation Limited, Toronto, Ontario (416) 364-2600
[email-masked]   -or-  {...!uunet.ca,...!telly}!moore!paul
"Or am I just the last surviving friend that you know?"/EJ&BT'73

On Wed, 24 Feb 1993, Laurence Lundblade wrote:

> Sounds like you need a Windows/Procomm expert more than a Pine expert.
> Personally I'd like to hear the end of the story. I was getting close to
> putting done my $100 for Procomm for Windows. Thanks for any more details
> you have.
> 
> LL
> 
> 
> On Mon, 22 Feb 1993, Paul Maclauchlan wrote:
> 
> > 
> > One of my users is having problems printing Pine stuff via ProComm Plus
> > for Windows.
> > 
> > For example, say he wants to print one of the help screens... he gets the
> > screen up on his display and presses L.  The Windows Print Manager is
> > started but nothing is printed.
> > 
> > Ok, so he tries to use the "Capture" facility to log the session.  Only
> > the first screen and the last screen appear in the log, even if all the
> > help pages displayed on his screen.
> > 
> > Any ideas?
> > 
> > BTW, we have had no problems using ProComm or ProComm Plus in DOS.
> > 
> > --
> > .../Paul Maclauchlan
> > Moore Corporation Limited, Toronto, Ontario (416) 364-2600
> > [email-masked]   -or-  {...!uunet.ca,...!telly}!moore!paul
> > "For tomorrow may rain so I'll follow the sun."/JL&PMcC'64
> > 
> > 
> 
> 
> 

.../Paul Maclauchlan
Moore Corporation Limited, Toronto, Ontario (416) 364-2600
[email-masked]   -or-  {...!uunet.ca,...!telly}!moore!paul
"Or am I just the last surviving friend that you know?"/EJ&BT'73